#!/bin/bash

sudo mysql <<EOF
    DROP USER 'root'@'localhost';
    CREATE USER ${MYSQL_ROOT_USER}@'%' IDENTIFIED BY '${MYSQL_ROOT_PASSWORD}';
    GRANT ALL PRIVILEGES ON *.* TO ${MYSQL_ROOT_USER}@'%' WITH GRANT OPTION;
    FLUSH PRIVILEGES;
EOF